H1 {
	border-bottom-style: solid;
	border-bottom-width: 3px;
}

H2 {
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

P {
	text-align: justify;
	margin-left: 20px;
}

PRE {
	margin-left: 20px;
}

table {
	border-collapse: collapse;
	border: 2px solid #555555;
	margin-left: 20px;
}

td {
	border: 1px solid #777777;
	padding: 5px;
}

th {
	border: 1px solid #777777;
	background-color: #e0e0e0;
	padding: 5px;
}

ul.toc {
	list-style-type: none;
	padding: 20px;
}

ul.toc li {
	padding: 5px;
	font-size: 120%;
}
